<h1 class="page-header" data-ng-init="findReplication()">{{selectedReplication.metadata.name}}</h1>
<div>
  {{selectedReplication.metadata.name}}<br />
  {{selectedReplication.status.podIP}}<br />
  {{selectedReplication.metadata.namespace}}<br />
</div>

